logging:
  level:
    org.springframework: INFO
    com.teknei.bid: INFO
  pattern:
    console: "%d{yyyy-MM-dd HH:mm:ss} - %msg%n"
    file: "%d{yyyy-MM-dd HH:mm:ss} [%thread] %-5level %logger{36} - %msg%n"
  file: /opt/bidserver/logs/tkn-service-videocall-api-log.log
